{
	"334000422_0": "「<size=40>消えろ！</size>」",
	"334000422_1": "「……片付いたな」",
	"334000422_2": "「はい。立体機動装置は問題なく使えましたか？」",
	"334000422_3": "「ああ。お前はいい腕をしている。\\n　昨日、お前の部屋を見てからは不安しかなかったが……」",
	"334000422_4": "「あ、あれはたまたま散らかっていただけで、\\n　普段はもう少しキレイですッ！」",
	"334000422_5": "「正直、俺の部下に欲しいくらいだ。もちろん、そうなったら\\n　戦闘の前に掃除の仕方を叩きこんでやるがな」",
	"334000422_6": "「そう言ってもらえるのは嬉しいですが、\\n　それはできません」",
	"334000422_7": "「この世界には大切な仲間がいますから」",
	"334000422_8": "「……残念だが、そう答えると思っていた」",
	"334000422_9": "「俺にも、俺の帰りを待っているやつらがいる。\\n　こんなところでくたばるわけにはいかない」",
	"334000422_10": "「必ずあなたたちを帰してみせます」",
	"334000422_11": "「なら、俺はお前を仲間の元へ帰してやる。\\n　互いのため、戦うとしよう」"
}